---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.1-x86_64-bios-cloudinit-vm-oci
name: alpine-3.20.1-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T23:43:22.682648'
uploaded: '2024-06-19T23:54:32.677454'
signed: '2024-06-19T23:54:45.335904'
released: '2024-06-20T17:19:04.003366'
artifacts:
metadata_updated: '2024-06-20T17:19:04.003751'
